moved packages out of base
[fai-configs.git] / package_config / STREAM
1 PACKAGES aptitude
2
3 vlc
4 gstreamer0.10
5 gstreamer1.0-x
6 gstreamer0.10-plugins-good